<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
    <style>
      h1{
        margin-left: 12px;
      }
      .messages{
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
      }
      .messagebox{
        width: 40%;
        border: 2px solid black;
        padding: 16px 24px 4px 16px;
        margin: 12px;
      }
    </style>
  </head>
  <body>
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
      <h1>My notes</h1>
      <div class="messages">
      {% for i in note %}
        <div class="messagebox">
          <p>To : {{ i.to }}</p>
          <p>From : {{ i.fromm }}</p>
          <p>Title : {{ i.title }}</p>
          <p>Message : <br> {{ i.message }}</p>
          <br>
        </div>
      {% endfor %}
      </div>
      <!-- END SECTION -->
  </body>
</html>
